## rust-terminal-size 0.1.13

=== debian/changelog ===
rust-terminal-size (0.1.13-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package terminal_size 0.1.13 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 10:39:59 +0100

rust-terminal-size (0.1.13-1) unstable; urgency=medium

  * Source upload
  * Package terminal_size 0.1.13 from crates.io using debcargo 2.4.2

 -- Alois Micard <alois@micard.lu>  Sun, 18 Oct 2020 00:51:11 +0200
