=== debian/control ===
Source: rust-terminal-size
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alois Micard <alois@micard.lu>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terminal-size]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terminal-size
X-Cargo-Crate: terminal_size
Rules-Requires-Root: no

Package: librust-terminal-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-terminal-size+default-dev (= ${binary:Version}),
 librust-terminal-size-0-dev (= ${binary:Version}),
 librust-terminal-size-0+default-dev (= ${binary:Version}),
 librust-terminal-size-0.1-dev (= ${binary:Version}),
 librust-terminal-size-0.1+default-dev (= ${binary:Version}),
 librust-terminal-size-0.1.13-dev (= ${binary:Version}),
 librust-terminal-size-0.1.13+default-dev (= ${binary:Version})
Description: Gets the size of your Linux or Windows terminal - Rust source code
 This package contains the source for the Rust terminal_size crate, packaged by
 debcargo for use with cargo and dh-cargo.
