=== debian/control ===
--- 
+++ 
@@ -40,8 +40,8 @@
  librust-terminal-size-0+default-dev (= ${binary:Version}),
  librust-terminal-size-0.1-dev (= ${binary:Version}),
  librust-terminal-size-0.1+default-dev (= ${binary:Version}),
- librust-terminal-size-0.1.13-dev (= ${binary:Version}),
- librust-terminal-size-0.1.13+default-dev (= ${binary:Version})
+ librust-terminal-size-0.1.17-dev (= ${binary:Version}),
+ librust-terminal-size-0.1.17+default-dev (= ${binary:Version})
 Description: Gets the size of your Linux or Windows terminal - Rust source code
  This package contains the source for the Rust terminal_size crate, packaged by
  debcargo for use with cargo and dh-cargo.
