## rust-terminal-size 0.2.1

=== debian/changelog ===
rust-terminal-size (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.2.1 from crates.io using debcargo 2.5.0
  * Add breaks on old version of librust-textwrap-dev to help Britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Nov 2022 05:47:11 +0000

rust-terminal-size (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.2.1 from crates.io using debcargo 2.5.0
  * Add a dev-dependency on libc, terminal-size has switched from libc
    to rustix, but my code to create a terminal for testing still needs
    libc (and rustix does not seem to offer equivilent functionality).
  * Stop overriding debian/rules.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Oct 2022 21:54:57 +0000

rust-terminal-size (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.2.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sun, 30 Oct 2022 09:24:32 +0100
