## rust-terminal-size 0.2.6

=== debian/changelog ===
rust-terminal-size (0.2.6-3) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.2.6 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 20:35:14 +0000

rust-terminal-size (0.2.6-2) experimental; urgency=medium

  * Package terminal_size 0.2.6 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * bump rustix to 0.38

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 19:28:33 +0000

rust-terminal-size (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.2.6 from crates.io using debcargo 2.6.0
  * Fix some undefined behaviour in create-terminal-for-testing.patch
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jun 2023 16:25:40 +0000
