=== debian/control ===
Source: rust-terminal-size
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+stdio-dev <!nocheck>,
 librust-rustix-0.38+termios-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alois Micard <alois@micard.lu>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terminal-size]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terminal-size
X-Cargo-Crate: terminal_size
Rules-Requires-Root: no

Package: librust-terminal-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+stdio-dev,
 librust-rustix-0.38+termios-dev
Provides:
 librust-terminal-size+default-dev (= ${binary:Version}),
 librust-terminal-size-0-dev (= ${binary:Version}),
 librust-terminal-size-0+default-dev (= ${binary:Version}),
 librust-terminal-size-0.2-dev (= ${binary:Version}),
 librust-terminal-size-0.2+default-dev (= ${binary:Version}),
 librust-terminal-size-0.2.6-dev (= ${binary:Version}),
 librust-terminal-size-0.2.6+default-dev (= ${binary:Version})
Breaks: librust-textwrap-dev (<= 0.15.1-1)
Description: Gets the size of your Linux or Windows terminal - Rust source code
 This package contains the source for the Rust terminal_size crate, packaged by
 debcargo for use with cargo and dh-cargo.
