## rust-terminal-size 0.3.0

=== debian/changelog ===
rust-terminal-size (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.3.0 from crates.io using debcargo 2.6.1 (Closes: #1060721)
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 08:25:10 +0000

rust-terminal-size (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package terminal_size 0.3.0 from crates.io using debcargo 2.6.1
  * Drop relax-rustix.patch, no longer needed.
  * Update create-terminal-for-testing.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Jan 2024 00:54:54 +0000
