=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal_size 0.3.0 --all-targets --all-features
Features: test-name=rust-terminal-size:@
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal_size 0.3.0 --all-targets
Features: test-name=librust-terminal-size-dev:default
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal_size 0.3.0 --all-targets --no-default-features
Features: test-name=librust-terminal-size-dev:
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
