## rust-terminal-size 0.4.1

=== debian/changelog ===
rust-terminal-size (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.4.1 from crates.io using debcargo 2.7.6
  * Update create-terminal-for-testing.patch to fix build failure of
    tests since update to 0.4.1.
  * Add breaks on librust-nutmeg-dev (<< 0.1.4-3).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Jan 2025 10:50:12 +0000

rust-terminal-size (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.4.1 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 15:39:07 +0100
