## rust-terminal-size 0.4.2

=== debian/changelog ===
rust-terminal-size (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package terminal_size 0.4.2 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:47:00 +0000

rust-terminal-size (0.4.2-1) experimental; urgency=medium

  * Team upload.
  * Package terminal_size 0.4.2 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 03 Aug 2025 20:21:45 +0200
