=== debian/control ===
Source: rust-terminal-size
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-rustix-1+termios-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alois Micard <alois@micard.lu>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terminal-size]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terminal-size
Homepage: https://github.com/eminence/terminal-size
X-Cargo-Crate: terminal_size
Rules-Requires-Root: no

Package: librust-terminal-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-1+default-dev (>= 1.0.1-~~),
 librust-rustix-1+termios-dev (>= 1.0.1-~~)
Provides:
 librust-terminal-size+default-dev (= ${binary:Version}),
 librust-terminal-size-0-dev (= ${binary:Version}),
 librust-terminal-size-0+default-dev (= ${binary:Version}),
 librust-terminal-size-0.4-dev (= ${binary:Version}),
 librust-terminal-size-0.4+default-dev (= ${binary:Version}),
 librust-terminal-size-0.4.2-dev (= ${binary:Version}),
 librust-terminal-size-0.4.2+default-dev (= ${binary:Version})
Breaks: librust-textwrap-dev (<= 0.15.1-1), librust-nutmeg-dev (<< 0.1.4-3)
Description: Gets the size of your Linux or Windows terminal - Rust source code
 Source code for Debianized Rust crate "terminal_size"
